header [data-tooltip], h1 [data-tooltip], .table_cell [data-tooltip], .inherit_cell[data-tooltip], .livefeed_icon[data-tooltip], .chat_container li[data-tooltip]{
    position: relative;
}

header [data-tooltip]::after, h1 [data-tooltip]::after, .table_cell [data-tooltip]::after, .inherit_cell[data-tooltip]::after,  .livefeed_icon[data-tooltip]::after, .chat_container li[data-tooltip]::after {
    content: attr(data-tooltip);
    opacity: 0;
    transition: 0.3s ease-in-out opacity;
    pointer-events: none;

    background-color: #333333;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    text-transform: none;
    padding: 8px;
    border-radius: 10px;
    width: auto;
    line-break: strict;
    white-space: nowrap;
    position: absolute;
    top: calc(100% + 10px);
    left: 50%;
    z-index: 100 !important;
    transform: translateX(-50%);
}

.chat_container li[data-tooltip]::after {
    top: 8px;
    transform: translateX(-100%);
    margin-left: -25px;
}

.livefeed_icon[data-tooltip]::after {
    left: 30px;
    top: -10px;
    transform: none !important;
}

header [data-tooltip]:hover::after, h1 [data-tooltip]:hover::after, .table_cell [data-tooltip]:hover::after, .inherit_cell[data-tooltip]:hover::after,  .livefeed_icon[data-tooltip]:hover::after, .chat_container li[data-tooltip]:hover::after  {
    opacity: 1;
}

.inherit_cell[data-tooltip]::after {
    left: 100% !important;
    transform: none !important;
    top: 10px !important;
}

nav [data-tooltip] {
    position: relative;
}

nav [data-tooltip]::after {
    content: attr(data-tooltip);
    opacity: 0;
    transition: 0.3s ease-in-out opacity;
    pointer-events: none;

    background-color: #333333;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    text-transform: none;
    padding: 8px;
    border-radius: 10px;
    width: auto;
    line-break: strict;
    white-space: nowrap;
    position: absolute;
    top: 0px;
    left: calc(100% + 5px) !important;
    z-index: 1;
    transform: translateY(50%);
}

nav [data-tooltip]:hover::after {
    opacity: 1;
}

.calendar_container [data-tooltip]::after {
    position: absolute;
    z-index: 10000 !important;
    left: 0;
}